Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 610963 - test signature via Jetpack-SDK addon
test signature via Jetpack-SDK addon
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
devel
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-02 17:39 EDT by Matěj Cepl
Modified: 2013-06-23 21:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-31 17:36:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
testing attachment (432 bytes, text/plain)
2011-05-31 17:31 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2010-07-02 17:39:30 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2010-07-02 17:40:16 EDT
test



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Matěj Cepl 2011-05-31 17:31:10 EDT
Created attachment 502122 [details]
testing attachment
Comment 3 Matěj Cepl 2011-05-31 17:36:56 EDT
Just cleanup of used bug.

Note You need to log in before you can comment on or make changes to this bug.